/* Special Project CSS*/
.sp_container {
	width: 1140px;
	margin: 0 auto;
}

.sp_head {
	background:#3e7bab url(img_sp/bg.jpg) no-repeat top center;
	margin-top: -20px;
	color: #fff;
}

.sp_head .sp_head_img {
	width: 610px;
	height: 374px;
	display: inline-block;
	margin-left: -157px;
	vertical-align: top;
	position: relative;
}

.sp_head.research {
	background-image: none;
}

.sp_head.research .sp_head_img {
	margin-left: -20px;
	height: 165px;
	width: 484px;
}

.sp_head .sp_head_right {
	display: inline-block;
	width: 682px;
	margin-left: 5px;
	vertical-align: top;
}

.sp_head.research .sp_head_right {
	width: 670px;
}

.sp_head .sp_head_right ul,
.sp_head .sp_head_right ul li {
	display: inline-block;
	padding: 0;
	margin: 0;
	list-style-type: none;
}

.sp_head .sp_head_right ul {
	margin-top: 20px;
	margin-left: 10px;
}

.sp_head .sp_head_right ul li a {
	color: #fff;
	display: block;
	text-transform: uppercase;
	text-decoration: none;
	padding: 0px 5px;
	margin: 0px 5px;
	line-height: 27px;
	position: relative;
}

.sp_head .sp_head_right ul li a.active,
.sp_head .sp_head_right ul li a:hover {
	background: #fff;
	color: #ed5a2e;
}

.sp_head .sp_head_right ul li a.active:after,
.sp_head .sp_head_right ul li a:hover:after {
	display: block;
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0px 0 27px 17px;
	border-color: transparent transparent transparent #fff;
	position: absolute;
	top:0;
	right: -17px;
}

.sp_head .sp_head_right ul li a.active:before,
.sp_head .sp_head_right ul li a:hover:before {
	display: block;
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 27px 17px 0px 0;
	border-color: transparent #fff transparent transparent;
	position: absolute;
	top:0;
	left: -17px;
}

.sp_head .sp_head_right h1 {
	font-size: 24px;
	display: block;
	border-radius: 14px;
	padding: 7px 15px;
}

.sp_head.research .sp_head_right h1 {
	font-size: 22px;
	margin: 15px 5px 0px 5px;
}
.sp_head .sp_head_right h1.bg {
	position: relative;
	left:15px;
	background: #df5c37; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2RmNWMzNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc1JSIgc3RvcC1jb2xvcj0iIzQxN2ViMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(left,  #df5c37 1%, #417eb0 75%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(1%,#df5c37), color-stop(75%,#417eb0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #df5c37 1%,#417eb0 75%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #df5c37 1%,#417eb0 75%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #df5c37 1%,#417eb0 75%); /* IE10+ */
background: linear-gradient(to right,  #df5c37 1%,#417eb0 75%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#df5c37', endColorstr='#417eb0',GradientType=1 ); /* IE6-8 */

}

.sp_head .sp_head_right .sp_link_big {
	background: #ed5a2e;
	border-radius: 14px;
	color: #fff;
	font-size: 18px;
	font-weight: 400;
	width: 250px;
	display: inline-block;
	line-height: 60px;
	margin-right: 25px;
	margin-left: 15px;
	text-align: center;
	margin-top: 27px;
	margin-bottom: 44px;
}

.sp_head .sp_head_right .sp_link_big.ws {
	margin-top: 25px;
}

.sp_head .sp_head_right .sp_head_text {
	  margin-left: 15px;
  line-height: 22px;
  margin-top: 20px;
}

.sp_head .sp_head_right .sp_head_text a {
	color: #fff;
	text-decoration: underline;
}

.sp_head .sp_head_right .sp_head_text.ws {
	margin-top: 20px;
}

.sp_head.research .sp_head_right .sp_head_text.ws {
	margin-top: 15px;
	margin-left: 20px;
}

.sp_body {
	background: #d1e4f1;
	padding: 40px 0px;
}

.sp_body .liner {
	width: 100%;
	height: 0px;
	border-bottom: 3px solid #bad2e2;
}

.sp_body h2 {
	font-size: 24px;
	font-weight: 200;
	text-transform: uppercase;
}

.sp_body p {
	margin: 20px 0px;
}

.sp_body .sp_name {
	font-size: 22px;
	font-weight: bold;
	margin: 2px 0px;
	color: #000;
	margin-top: 40px;
}

.sp_body .sp_about {
	font-size: 16px;
	margin: 2px 0px;
	color:#5f686d;
}

.sp_body .sp_title {
	color: #428bca;
	width: 83%;
	margin-right: 3%;
	display: inline-block;
	vertical-align: top;
	background: #e6edf3;
	border-radius: 14px;
	padding: 7px 15px;
	box-sizing: border-box;
	font-size: 18px;
	font-weight: 400; 
	white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-top: 35px;
  margin-bottom: 35px;
}

.sp_body .sp_download {
	width: 13%;
	display: inline-block;
	vertical-align: top;
	background: #42ca78;
	text-align: center;
	color: #fff;
	border-radius: 14px;
	padding: 7px 15px;
	box-sizing: border-box;
	font-size: 18px;
	font-weight: 400; 
	margin-top: 35px;
  margin-bottom: 35px;
}


.sp_body .bxslider {
	margin-top: 20px;
}

.sp_left {
	width: 36%;
	display: inline-block;
	vertical-align: top;
}



.sp_right {
	display: inline-block;
	vertical-align: top;
	width: 59%;
  margin-left: 5%;
}

.sp_right > div {
	border-radius: 14px;
	background:#e6edf3;
	color: #428bca;
	font-size: 18px;
	line-height: 24px;
	padding: 10px 15px;
	box-sizing: border-box;
	margin-bottom: 30px;
	position: relative;
}

.sp_right > div a {
	color: #42ca78;
	text-decoration: none;
	font-size: 18px;
	line-height: 24px;
	position: absolute;
	bottom: 10px;
	right: 15px;
}

.sp_pdf {
	background: #ed5a2e url(img_sp/pdf.png) no-repeat left center;
	padding: 10px 15px 10px 40px;
	border-radius: 14px;
	display: block;
	color: #fff;
	font-weight: bold;
	text-align: center;
}

.sp_pdf:hover {
	color: #fff;
}

.sp_back {
	background: url(img_sp/back.png) no-repeat left center;
	color: #000;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	padding-left: 24px;
}

.sp_back:hover {
	color: #000;
}

.sp_body.research_item {
	margin-top: -20px;
}

.sp_body.research_item h1 {
	font-weight: 400;
	font-size: 22px;
	color: #428bca;
	display: block;
	margin-bottom: 25px;
}

.sp_body.research_item .sp_left {
	width: 62%;
}

.sp_body.research_item .sp_left.press {
	width: 100%;
}

.sp_body.research_item .sp_right {
	width: 33%;
}

.sp_body.research_item .sp_right > div > div {
	position: relative;
	font-size: 14px;
	line-height: 18px;
	border-bottom: 2px dashed #c6d9e7;
	padding-bottom: 35px;
	margin-bottom: 20px;
}

.sp_body.research_item .sp_right > div > div.last {
	margin-bottom: 0;
	border-bottom: 0;
}

.sp_body.research_item .sp_right > div > div a {
	font-size: 14px;
	line-height: 18px;
}

.sp_link {
	background:#ed5a2e;
	text-transform: uppercase;
	color: #fff;
	text-decoration: none;
	font-size: 14px;
	position: absolute;
	  top: -7px;
  padding: 7px 10px;
  right: 14px;
	display: block;
	width: 205px;
}

.sp_link:hover {
	color: #fff;
	text-decoration: none;
	background: #de5126;
}

.navbar-collapse {
	position: relative;
}

@media screen and (max-width: 1200px ) {
	.sp_container {
		width: 94%;
		margin: 0 3%;
	}

	.sp_head .sp_head_right {
		width: 58%;
	}

	.sp_head .sp_head_img,
	.sp_head.research .sp_head_img {
		margin-left: -260px;
	}

	.sp_head .sp_head_right .sp_link_big {
		width: 40%;
		margin-left: 3%;
		margin-right: 5%;
	}

	.bx-wrapper .bx-next {
		right: 10px!important;
	}

	.bx-wrapper .bx-prev {
		left: 10px!important;
	}

	.sp_body .sp_download {
		width: 15%;
	}

	.sp_body .sp_title {
		width: 81%;
	}

	.sp_link {
		width: 176px;
	}

	.nav>li>a {
		padding: 10px 9px!important;
  		font-size: 12px!important;
	}
}

@media screen and (max-width: 1023px ) {
	.sp_head .sp_head_img,
	.sp_head.research .sp_head_img {
		display: none;
	}

	.sp_head.research .sp_head_right .sp_head_text.ws {
		margin-bottom: 20px;
	}

	.sp_head .sp_head_right,
	.sp_head.research .sp_head_right {
		width: 100%;
	}

	.sp_head .sp_head_right ul,
	.sp_head.research .sp_head_right ul {
		margin-left: 30px;
	}

	.sp_head .sp_head_right,
	.sp_head.research .sp_head_right {
		margin-left: 0;
	}

	.sp_head .sp_head_right h1.bg {
		left:0;
		width: 98%;
  		margin-left: 2%;
	}

	.sp_body .sp_download {
		width: 20%;
	}

	.sp_body .sp_title {
		width: 76%;
	}


}

	
@media screen and (max-width: 910px ) {
	.sp_left,
	.sp_right,
	.sp_body.research_item .sp_left,
	.sp_body.research_item .sp_right {
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}

	.sp_pdf {
		margin-bottom: 30px;
	}

	.sp_right > div {
		padding-right: 15%;
	}

	.sp_body.research_item .sp_right {
		margin-top: 30px;
	}

	.sp_body.research_item .sp_right > div {
		padding-right: 15px;
	}
}

@media screen and (max-width: 991px ) {
	.navbar-nav {
		width: 70%;
	}

	.sp_link {
		top:5px;
	}
}

@media screen and (max-width: 779px ) {
	.sp_body .sp_title {
		width: 100%;
		margin-bottom: 0;
	}

	.sp_body .sp_download {
		width: 50%;
	}

	.bx-wrapper .bx-next {
		right: -70px!important;
	}

	.bx-wrapper .bx-prev {
		left: -70px!important;
	}
}

@media screen and (max-width: 768px ) {
	.sp_link {
		position: relative;
		top:0;
		right: 0;
		 width: 100%;
  		background: transparent;
  		padding: 10px 0px;
  		left: -5px;
	}

	.sp_link br {
		display: none;
	}

	.sp_link:hover {
		background: transparent;
	}
}

@media screen and (max-width: 519px ) {
	.sp_head .sp_head_right ul, .sp_head .sp_head_right ul li,
	.sp_head.research .sp_head_right ul, .sp_head.research .sp_head_right ul li {
		display: block;
	}

	.sp_head .sp_head_right ul li,
	.sp_head.research .sp_head_right ul li {
		width: 60%;
  		text-align: center;
 		margin: 0 auto 10px auto;
	}

	.sp_head .sp_head_right ul li > img {
		display: none;
	}

	.sp_head .sp_head_right .sp_link_big {
		display: block;
		margin: 20px auto;
		width: 60%;
	}

	.bx-wrapper .bx-next {
		right: 10px!important;
	}

	.bx-wrapper .bx-prev {
		left: 10px!important;
	}

	.sp_right > div {
		padding-right: 15px;
	}

	.sp_right > div a {
		position: relative;
		right: 0;
		top:0;
		display: block;
	}
}
